/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive;

/**
 * Message with two attached objects.
 */
public interface DoubleMessage extends Message {

	/**
	 * Returns the first attached Object.
	 * @return the first attached Object.
	 */
	public Object getObject1();

	/**
	 * Returns the second attached Object.
	 * @return the second attached Object.
	 */
	public Object getObject2();
}
