/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive;

/**
 * Message with one attached object.
 */
public interface SimpleMessage extends Message {

	/**
	 * Returns the attached Object.
	 * @return the attached Object.
	 */
	public Object getObject();
}
