/*
 * Copyright (c) 2008, 2011 The_xmloperator_project. All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.demo.land;

import java.util.List;

/**
 * Family of an Agent.
 * The descendants of an agent belongs to its family.
 */
public interface AgentFamily {
	
	/**
	 * @return the family id of this AgentFamily.
	 */
	public String getFamilyId();
	
	/**
	 * @return the member list of this Family.
	 */
	public List<AgentBody> getMemberList();
}
