/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.demo.land.sphere;

/**
 * Coordinates of a vector in a three-dimensional system.
 */
public interface Vector3 {

	/**
	 * @return the x coordinate of this Vector3.
	 */
	public double getX();
	
	/**
	 * @return the y coordinate of this Vector3.
	 */
	public double getY();
	
	/**
	 * @return the z coordinate of this Vector3.
	 */
	public double getZ();
}
