/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.element.exception;

import org.xmloperator.reactive.exception.ReactiveException;

/**
 * This ReactiveException is thrown when printing a document fails because
 *   some namespace URI is not associated to a prefix.
 */
public final class UndefinedNamespacePrefixException extends ReactiveException {

	private static final long serialVersionUID = 7852710919549022931L;

	public UndefinedNamespacePrefixException(String namespaceURI) {
		super(namespaceURI);
	}
}
