/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.exception;

/**
 * This ReactiveException is thrown when an Event that doesn't belong to a
 * ReactiveCommunity is generated for it.
 */
public final class NotOwnEventException extends ReactiveException {

	private static final long serialVersionUID = -1867300713778646816L;

	public NotOwnEventException() {
	}
}
