/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.demo.land;

/**
 * Move of a mobile Agent from a Station (or nowhere) to another Station (or
 * nowhere).
 */
public final class Move {
	
	/**
	 * The index of the old location Station or -1 for nowhere.
	 */
	public final int fromStationIndex;
	
	/**
	 * The index of the new location Station or -1 for nowhere.
	 */
	public final int toStationIndex;
	
	public Move(int fromStationIndex, int toStationIndex) {
		this.fromStationIndex = fromStationIndex;
		this.toStationIndex = toStationIndex;
	}
}
