/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.exception;

/**
 * This ReactiveException is thrown when an agent try to execute
 *   an Action which has been already executed.
 */
public final class ActionAlreadyExecutedException extends ReactiveException {

	private static final long serialVersionUID = 6081132119832604552L;

	public ActionAlreadyExecutedException() {
	}
}
